<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Information</title>
</head>
<body>

	<header>
			<h1>Zuitt IT Solutions</h1>
	</header>
		
	<div id="core">

		<h2>Products Offered</h2>

		<table border="1">
			<thead>
		<tr>
			<th colspan="1">Package</th>
			<th>Price</th>
			<th>Description</th>
			</thead>
		</tr>

		<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
		</tbody>
		
				<tfoot>
				<tr>
					<th colspan="3">Additional features after initial projects is inclusive of charges</th>
				</tr>
			</tfoot>		
		</table><br><br>
	</div>

	<section>	
		<h2>Contact Forms</h2>

		<form action="http://google.com">

			<label>First Name:</label><br>
			<input type="text" name="first_name" id="first_name" authocomplete required><br>

			<label>Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" authocomplete required><br>

			<label>Email:</label><br>
			<input name="email" id="email" authocomplete required><br>

			<label>Contact Number:</label><br>
			<input name="contact" id="contact" authocomplete required><br>

			<label for="service">Service Type:</label><br>
			<select name="service">

				<option value="frontend" required>Front End Programming</option>
				<option value="backend">Back End Programming</option><br>
				<option value="fullstack">Full Stack Programming</option><br>
			</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="role1" id="role1" value="email">
			<label for="role1">Email</label><br>

			<input type="checkbox" name="role2" id="role2" value="contact">
			<label for="role2">Phone</label><br>

			<label>Package:</label><br>

			<input type="radio" name="package" id="basic" value="basic" required>
			<label for="basic">Basic</label><br>

			<input type="radio" name="package" id="premium" value="premium">
			<label for="premium">Premium</label><br>

			<label for="message">Message:</label><br>

			<textarea name="message" rows="5" id="message"></textarea><br>

			<button type="send">Send Inquiry</button><br>

			<button type="reset">Reset</button>

	</section>
</body>
</html>